
Redmine - Defect #12580

long hyperlinks inserted in task description breaks right frame boundary

2012-12-12 12:30 - Александр Закревский

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.6.0   

Resolution: Fixed Affected version: 2.1.4

Description

When a long hyperlink is inserted into issue description then the link breaks the right frame boundary in issue view mode (see

screenshot attached).

Environment:

Redmine version                          2.1.4.stable.10880

Ruby version                             1.9.3 (x86_64-linux)

Rails version                            3.2.8

Environment                              production

Database adapter                         Mysql2

Redmine plugins:

redmine_lightbox                         0.0.1

Related issues:

Related to Redmine - Defect #17322: Long strings such as URL break out of box Closed

Related to Redmine - Defect #18464: Use of PRE tag in Issue description resul... Closed

Associated revisions

Revision 13399 - 2014-09-14 11:49 - Jean-Philippe Lang

Long hyperlinks inserted in task description breaks right frame boundary (#12580).

Patch by Go MAEDA.

History

#1 - 2012-12-13 13:29 - Jean-Philippe Lang

- Category changed from Issues to UI

#2 - 2014-08-10 07:08 - Go MAEDA

- File 12580.diff added

I have made a patch to fix this issue.

Related to #17322.

#3 - 2014-09-07 15:39 - Toshi MARUYAMA

- Target version set to 2.6.0

#4 - 2014-09-07 15:39 - Toshi MARUYAMA

- Related to Defect #17322: Long strings such as URL break out of box added

#5 - 2014-09-14 11:49 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Patch committed in r13399, thanks.

2025-05-01 1/2

https://www.redmine.org/issues/17322
https://www.redmine.org/projects/redmine/repository/svn/revisions/13399


#6 - 2016-05-08 04:39 - Go MAEDA

- Related to Defect #18464: Use of PRE tag in Issue description results in wrapped text with latest Google Chrome, Redmine 2.6.0 added

#7 - 2016-05-08 04:49 - Go MAEDA

Reverted in r13659.
